Subject: bug#38187: 27.0.50; No mouse-wheel scaling on images

From: Stefan Kangas <[email-masked]>
Date: Tue, 19 Nov 2019 17:12:41 +0100

Stefan Kangas <[email-masked]> writes:

> AFAIK, we currently have no other way of changing the font size in
> Emacs.  I believe that this feature will quickly be obvious to anyone
> who tries using "text-scale-increase" or "text-scale-decrease".

For clarity, I should probably say "changing the font size in a
running Emacs", and also excluding things like customizing faces,
using menus or dialogs (I never use them), etc.

I'm specifically talking about the "temporarily change the font size
in this buffer/window/frame" kind of thing.